MOD Pack 1.1 lançado!

Forgotten Battles, Ace Expansion Pack, Pacific Fighters, 1946 e Cliffs of Dover. Dúvidas, dicas, novidades e debates.
Avatar do usuário
07_Phantom
Veterano
Veterano
Mensagens: 6802
Registrado em: 07 Abr 2003 21:00
Contato:

Mensagem por 07_Phantom »

Vou subir pra lá hoje mais tarde ;)
SP!
Phantom
Avatar do usuário
13_Diniz
Arataca
Arataca
Mensagens: 2107
Registrado em: 21 Abr 2003 21:00
Localização: Rio de Janeiro - RJ

Mensagem por 13_Diniz »

Alguma alma caridosa pode por favor me ajudar?

O arquivo que baixei é o 4_09_Server_1_1(2) tem 215MB extrai para uma pasta e lá apareceram três arquivos. São eles: MODS, il2fb e wrapper.dll

É só subistituir esses arquivos lá no diretório do IL2? Estou perguntando pq tive que reinstalar todo o jogo após a primeira tentativa e não estou afim de fazer issso novamente.
“Gol de letra é injúria; gol contra é incesto; gol de bico é estupro.“ Armando Nogueira
Avatar do usuário
28_Condor
Veterano
Veterano
Mensagens: 11401
Registrado em: 23 Dez 2003 21:00
Localização: São Paulo/SP

Mensagem por 28_Condor »

S!

Niet :roll:

Olha o post lá em cima (desculpa ae Katana, errei de missivista) :lol:

O que voce baixa é pack mod 1.1, não o Dedicated Server, isso é só para o AW!

Diniz, segue os links que estao aqui:

http://www.gavca.com/modules.php?name=F ... ic&t=16007



SP!
[b]Eu confio no povo brasileiro. Voto facultativo já no Brasil![/b]
Avatar do usuário
13_Diniz
Arataca
Arataca
Mensagens: 2107
Registrado em: 21 Abr 2003 21:00
Localização: Rio de Janeiro - RJ

Mensagem por 13_Diniz »

28_Condor escreveu:O que voce baixa é pack mod 1.1, não o Dedicated Server, isso é só para o AW!
Não acredito que eu fiz isso!!

28_Condor escreveu: Diniz, segue os links que estao aqui:

http://www.gavca.com/modules.php?name=F ... ic&t=16007
Velhinho sei que estou acabando com sua paciencia, mas eu não estou entendendo. Pq eu preciso baixar isso se tem apenas 120k e eu estou conseguindo voar no AIRWARS. Achei que era necessário baixar devido aos mapas! Relamente é necessário?
“Gol de letra é injúria; gol contra é incesto; gol de bico é estupro.“ Armando Nogueira
Avatar do usuário
13_Diniz
Arataca
Arataca
Mensagens: 2107
Registrado em: 21 Abr 2003 21:00
Localização: Rio de Janeiro - RJ

Mensagem por 13_Diniz »

São esses?

Download > AAA_Community_Installer_ver_1_1_part01.exe
Download > AAA_Community_Installer_ver_1_1_part02.rar
Download > AAA_Community_Installer_ver_1_1_part03.rar
Download > AAA_Community_Installer_ver_1_1_part04.rar
Download > AAA_Community_Installer_ver_1_1_part05.rar
Download > AAA_Community_Installer_ver_1_1_part06.rar
Download > AAA_Community_Installer_ver_1_1_part07.rar
Download > AAA_Community_Installer_ver_1_1_part08.rar

Só baixar isso?
“Gol de letra é injúria; gol contra é incesto; gol de bico é estupro.“ Armando Nogueira
Avatar do usuário
28_Condor
Veterano
Veterano
Mensagens: 11401
Registrado em: 23 Dez 2003 21:00
Localização: São Paulo/SP

Mensagem por 28_Condor »

S!

Yes :D

O moving server deve ter, senão no AW te daria a mensagem: "Error JavaLang" e aí o mapa não carregaria...

Olha na pasta MODS se não tem uma pasta chamada Movin Dogfight...




SP!
[b]Eu confio no povo brasileiro. Voto facultativo já no Brasil![/b]
Avatar do usuário
13_Diniz
Arataca
Arataca
Mensagens: 2107
Registrado em: 21 Abr 2003 21:00
Localização: Rio de Janeiro - RJ

Mensagem por 13_Diniz »

28_Condor escreveu:S!

Yes :D

O moving server deve ter, senão no AW te daria a mensagem: "Error JavaLang" e aí o mapa não carregaria...

Olha na pasta MODS se não tem uma pasta chamada Movin Dogfight...




SP!
Obrigado amigão :ok
“Gol de letra é injúria; gol contra é incesto; gol de bico é estupro.“ Armando Nogueira
Avatar do usuário
13_Diniz
Arataca
Arataca
Mensagens: 2107
Registrado em: 21 Abr 2003 21:00
Localização: Rio de Janeiro - RJ

Mensagem por 13_Diniz »

Consegui instalar ontem e funcionou :ok

Obrigado Condor!
“Gol de letra é injúria; gol contra é incesto; gol de bico é estupro.“ Armando Nogueira
StremyKatana

Mensagem por StremyKatana »

S kkkkkkkkkkk

Que da pau na instalação eu ja vi kkkkkkkkkkkkk.
Mas olha só agora mesmo é que fiquei perdido, baixei tudo o que me pediram, mas vamos ver; devo instalar o AAA_Community_Installer_ver_1_1_part01 que este ja vem com tudo dentro correto?!!
e também tenho que baixar o Aplicativo MOVING SERVER, que no site do AAA diz ser o Moveing_Dogfight_Beta_Insr que também ja baixei.
Não entendi onde foi que vc errou Condor.
Ou eu hehe.
StremyKatana

Mensagem por StremyKatana »

A sim quanto a dificuldade para baixar, se alguém me ensinar a por os
arquivos na rede para download será um prazer ajudar ao esquadrão.
Estou com todos eles aqui.
Avatar do usuário
28_Condor
Veterano
Veterano
Mensagens: 11401
Registrado em: 23 Dez 2003 21:00
Localização: São Paulo/SP

Mensagem por 28_Condor »

S!
Mas olha só agora mesmo é que fiquei perdido, baixei tudo o que me pediram, mas vamos ver; devo instalar o AAA_Community_Installer_ver_1_1_part01 que este ja vem com tudo dentro correto?!!
Não, tudo dentro não... voce deve salvar cada arquivo numa mesma pasta.

Quando voce executar o numero 01 ele ira extrair os arquivos das outras seis partes que estão na mesma pasta, apos voce indicar ao executavel onde esta seu diretorio do IL2 1946...

O Moveing_Dogfight_Beta_Insr é ainda mais simples, tem 120 Kb, é só escolher o diretorio do IL2 e mandar instalar. Pra verificar abra a Pasta MODs e veja se lá não há uma pasta chama Moving Dogfight. Se estivel, beleza, instalado. Se não, voce erro o diretorio durante a instalação.

Nada mais é preciso.

A não ser que voce tennha gremelins em sua maquina :D


SP!
[b]Eu confio no povo brasileiro. Voto facultativo já no Brasil![/b]
Avatar do usuário
40_Griffon
Ala
Ala
Mensagens: 1666
Registrado em: 17 Dez 2005 21:00
Localização: Santos/SP

Mensagem por 40_Griffon »

Bom dia pessoal. :D

Estava afim de fazer um teste.

Não sei se vocês conhecem o IL-2 Ultra Pack, ele consiste em todos os mods do All Aircrafts Arcade como os cockpits, aviões, mapas (incluindo novos mapas para se jogar no Quick Mission Builder) e todas as outras novidades. Sai um a cada 2 ou 3 meses, o carinha deixa as novidades ir acumulando e vai colocando tudo em um MEGA PACOTÃO.
As vezes este pacote vem com algum probleminha (aviões faltando, campanhas com erros, etc..) mas ele trata de uma semana depois do lançamento, perguntar para comunidade sobre possiveis BUG`s e assim ele lança um patch que da um fix nos problemas encontrados, uma P mão na roda porque não vem fragmentado e sim tudo em um download só.
A minha simples pergunta é, séra que este ai rodaria no =AIRWARS= aliado juntamente com os requisitos que vocês estão pedindo para serem instalados como o tal Move Server e outros?
Esta semana esta previsto o lançamento do Ultra Pack 1.6, o beta foi enviado para alguns testers para efeito de verificação de bugs, mas sempre passa alguma coisa despercebida mas como eu disse o cara logo trata de lançar um fix.
Bom, assim que lançar eu vou fazer este teste, acreditem, este Ultra Pack vale muito mais a pena do que este que o pessoal do AAA lançou fragmentado, muito mais efeitos e opções para tirar o IL-2 46 da mesmice. :lol:

Abraço galera

Luis Felipy
SK_Griffon
Avatar do usuário
28_Condor
Veterano
Veterano
Mensagens: 11401
Registrado em: 23 Dez 2003 21:00
Localização: São Paulo/SP

Mensagem por 28_Condor »

S!

Provavelmente funcionará, já que tem como base o 1.1 , mais algumas coisas... se não hover modificação de coordenadas nos mapas novos não há problema, mas se mudar isso, ou a designação de algum plane, pode ser que voce seja kikado do server.

Luis, dá uma checada nas correções e posta aqui, que poderiamos por o link aqui se estiver ok




SP!
[b]Eu confio no povo brasileiro. Voto facultativo já no Brasil![/b]
Avatar do usuário
40_Griffon
Ala
Ala
Mensagens: 1666
Registrado em: 17 Dez 2005 21:00
Localização: Santos/SP

Mensagem por 40_Griffon »

Sem brema Condor, o site é este mesmo só que por algum motivo estão passando por dificuldades técnicas.
Assim que lançarem eu faço o teste no =AIRWARS= e posto aqui possiveis problemas. :)

Abração

Luis
Avatar do usuário
27_Zylan
Manicaca
Manicaca
Mensagens: 546
Registrado em: 16 Dez 2003 21:00
Localização: Curitiba - PR

Mensagem por 27_Zylan »

Amigos, minha partição no IL-2 tem 8GB sendo uns 4 disponiveis, e não consigo expandir o bendito pacote, pois o mesmo está dando espaço insuficiente, quanto ocupa o IL-2 e o MOD ?
Responder